content {
	width: 80%;
	margin: 0 auto;
}

.container {
	display: flex;
	margin-top: 30px;
}

.container .block {
	box-sizing: border-box;
	line-height: 180%;
}

.container .block.info {
	padding-left: 30px;
}

.container .block h2 {
	color: #A90E30;
	margin-bottom: 20px;
}

.container .block ul {
	list-style-position: inside;
}

.container .block img {
	width: 300px;
}

.container .block img {
	margin-bottom: 20px;
}

@media screen and (max-width: 768px) {
	content {
		width: 100%;
		margin: 0;
	}

	.container {
		flex-wrap: wrap;
		margin-bottom: 20px;
		margin-top: 0;
	}

	.container .block {
		padding: 0 30px;
		flex: 0 0 100%;
		text-align: justify;
	}

	.container .block h2 {
		text-align: left;
	}

	.container .block img {
		display: block;
		margin: 20px auto;
	}
}

@media screen and (max-width: 400px) {
	.container .block img {
		width: 100%;
	}
}